Bug 7207 - [UPDATE REQUEST] iso-codes 3.68
: [UPDATE REQUEST] iso-codes 3.68
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-13 12:17 MSD by Denis Silakov
Modified: 2016-08-16 14:10 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-07-13 12:17:30 MSD
Advisory:
Updated iso codes to up-to-date version.

Build lists:
https://abf.io/build_lists/2692258
https://abf.io/build_lists/2692259
Comment 1 Vladimir Potapov 2016-08-10 07:59:50 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-08-16 07:42:24 MSD
iso-codes-3.68-1
https://abf.io/build_lists/2692258
https://abf.io/build_lists/2692259
***************************** Advisory ***********************
Updated iso codes to up-to-date version.
**************************************************************
QA Verified